GRUB-MKCONFIG(8)

BEZEICHNUNG
grub-mkconfig - eine GRUB-Konfigurationsdatei erzeugen

ÜBERSICHT
grub-mkconfig [OPTION]

BESCHREIBUNG
Erzeugt eine Grub-Konfigurationsdatei.

-o, --output=DATEI
    gibt die erzeugte Konfiguration in die angegebene DATEI aus (standardmäßig wird in die Standardausgabe geschrieben).

-h, --help
    gibt eine Hilfemeldung aus und beendet das Programm.

-V, --version
    gibt die Versionsinformation aus und beendet das Programm.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-install(8)

Die vollständige Dokumentation für grub-mkconfig wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info und grub-mkconfig auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-mkconfig

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).